@charset "UTF-8";
/* コンテンツ */

.sl_navi {

}
.sl_navi ul {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.sl_navi ul li {
    cursor: pointer;
    width: 49.7%;
    box-sizing: border-box;
    border-top: 3px solid #003477;
    border-left: 3px solid #003477;
    border-right: 3px solid #003477;
    background-color: #fff;
    border-radius: 1em 1em 0 0;
    color: #003477;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 1.16em;
    line-height: 1.4;
    text-align: center;
    height: 4em;
    transition: all 0.3s;
}
.sl_navi ul li:hover {
    color: #fff;
    background-color: #003477;
}
.sl_navi ul li.scurrent {
    background-color: #003477;
    color: #fff;
}

#slide1 {
    display: block;
}
#slide2 {
    display: none;
}
.gallery_box {
    position: relative;
}   
.gallery-top {
    margin-bottom: 1.5em;
}
.gallery-top .swiper-slide {
    /*width: 100% !important; space create*/
}
.gallery-top .swiper-slide section {
    width: 100%;
}
.gallery-top .swiper-slide img {
    width: 100%;
}
.gallery-top .swiper-slide p {
    text-align: center;
    font-size: 1.8em;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 0.5em;
}

.thumb_box {
    position: relative;
}
.gallery-thumbs .swiper-slide {
    opacity: 1;
}
.gallery-thumbs .swiper-slide img {
    width: 100%;
    cursor: pointer;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 0.4;
}
    
.swiper-button-prev {
    left: -30px !important;
    background: url("../../img/left.png") no-repeat center center !important;
    background-size:cover !important;
}
.swiper-button-next {
    right: -30px !important;
    background: url("../../img/right.png") no-repeat center center !important;
	background-size:cover !important;
}
.swiper-button-prev,
.swiper-button-next {
  top: calc(50% - 20px) !important;
  width: 18px;
  height: 40px;
  margin-top: 0 !important;
}
.swiper-button-prev,.swiper-button-next {
    transition: opacity 0.3s;
}
.swiper-button-prev:hover,.swiper-button-next:hover {
    opacity: 0.6;
}



@media screen and (max-width: 960px) {
.sl_navi ul li {
    font-size: 1em;
    height: 4em;
}
    
.swiper-button-prev {
    left: -4.5% !important;
}
.swiper-button-next {
    right: -4.5% !important;
}
.swiper-button-prev,
.swiper-button-next {
  top: calc(50% - 15px) !important;
  width: 13px;
  height: 30px;
  margin-top: 0 !important;
}
.swiper-button-prev,.swiper-button-next {
    transition: opacity 0.3s;
}
.swiper-button-prev:hover,.swiper-button-next:hover {
    opacity: 0.6;
}

.gallery-top .swiper-slide p {
    font-size: 1.4em;
}

}


@media screen and (max-width: 520px) {
.sl_navi ul li {
    font-size: 1em;
    height: 4.5em;
}

.swiper-button-prev {
    left: -6% !important;
}
.swiper-button-next {
    right: -6% !important;
}


}
